[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Az üzemmód megváltoztatása az összes létrehozott feladatot eltávolítja. Folytatja?
Days=nap|nap|nap
Every=minden|minden|minden
GroupByEvent=Az eseménykor
GroupByTime=Az időpontban
Minutes=perc|perc|perc
Months=hónap|hónap|hónap
Running=Folyamatban...
Tracks=szám|szám|szám
WeekDays=hétfő|kedd|szerda|csütörtök|péntek|szombat|vasárnap
WeekDaysShort=Hé|Ke|Sze|Csü|Pé|Szo|Va
Weeks=hét|hét|hét
Years=év|év|év

[Scheduler.Actions]
ChangeVolume=Hangerő módosítása
CloseApp=Alkalmazás bezárása
Hibernate=Hibernálás
NextTrack=Ugrás a következő zeneszámra
PausePlayback=Lejátszás szüneteltetése
ResumePlayback=Lejátszás folytatása
Shutdown=Leállítás
Sleep=Alvás
StartPlayback=A lejátszás elindítása
StartRadioCapture=Rádiófelvétel indítása
StopRadioCapture=Rádiófelvétel leállítása

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Mégsem
btnOk=Ok
Caption=Művelet: hangerő módosítása
cbBeforeTheAction=Hangerő megváltoztatása más műveletek előtt
cbFading=A hangerő halványulásának mértéke:
GB1=Tervezett hangerő
lbBeforeTheActionWarning=Az opció csak az időben induló feladatok esetében érhető el

[SchedulerPlaybackSettingsDialog]
btnCancel=Mégsem
btnOk=Ok
Caption=Művelet: lejátszás indítása
cbReturnToPreviousPlaylist=Vissza az előző lejátszási listához
lbFileOffset=A lejátszás elindítása ekkor
lbReturnAfter=lejátszás után: 
pcpPlayFile=Fájl lejátszása
pcpPlayPlaylist=Lista lejátszása

[SchedulerSimpleTasksView]
btnAdvancedView=Haladó mód
btnApply=Alkalmazás
btnClose=Bezárás
Caption=Tervező
CB1=Hangerő elhalványulása
CB3=A hangerő halványulásának mértéke:
CB4=A hangerő felerősítésének mértéke:
cbAlarm=Ébresztőóra
cbsCloseApplication=Alkalmazás bezárása
cbsEventByTime=Az időpontban
cbsEventOnFileEnd=A fájl végén
cbsEventOnPlaylistEnd=A lejátszási lista végén
cbsEventOnQueueEnd=A sor végén
cbShutdown=Alvásidőzítő
cbShutdownAtGivenTime=Adott időpontban
cbShutdownOnElapsed=Az eltelt időnél
cbsPausePlayback=Lejátszás szüneteltetése
GB1=Hangerő
L1=Idő:
L3=A művelet előtt lejátszandó fájlok:
L4=Tárgy kiválasztása a lejátszáshoz
rbAlarmPlayFile=Fájl
rbAlarmPlayPlaylist=Lejátszási lista
tcMainPage1=Alvásidőzítő
tcMainPage2=Ébresztőóra

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Leállítás
i[1]=Hibernálás
i[2]=Alvás

[SchedulerTaskEditorDialog]
acDelete=Törlés
acEdit=Szerkesztés
Background=Feladat
btnCancel=Mégsem
btnOK=Ok
Caption=Tervező
cbAllowWakeUp=A számítógép felébresztése, ha lehetséges
cbWaitForTrackToFinish=Várjon a zeneszám lejátszásának befejezéséig
gbActions=Műveletek
gbEvent=Kezdés
gbName=Név
gbRecurrence=Ismétlés
gbRepeatThroughoutDay=Ismétlés egész nap
IncompatibleWarning=Ez a művelet nem kompatibilis a már létrehozott műveletek egyikével.
lbDecrease=-%d perc
lbIncrease=+%d perc
lbNow=Aktuális dátum és idő beállítása
lbTracksNumber=A műveletek előtt lejátszandó fájl:
miAdd=Hozzáadás

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Adott napon és időben
i[1]=Az időintervallum végén
i[2]=A fájl végén
i[3]=A sor végén
i[4]=A lejátszási lista végén

[SchedulerTasksDialog]
acAdd=Hozzáadás
acDeleteSelected=Törlés
acEdit=Szerkesztés
Background=Feladatok
btnClose=Bezárás
btnSimpleView=Egyszerű mód
Caption=Tervező
DeleteConfirmation=Ez a művelet törli a kiválasztott feladatokat! Folytatja?

